Main Menu
Login
Speccy : AY/YM emulation patches
Posted by poke on 2006/6/5 17:10:27 (1169 reads)

Hi.
I upgraded to the Fedora Core 5, after many horrible nights. I download and recompile many programs today.

But, I find some problems in playvtx-0.9.1 and xmms-vtx-0.8.1, if you want use with library libayemu-0.9.5.
So, I prepare patches which fix this configuration problems. Patch files you can download here.

BTW: Hi Sweet.
Poke^Patisoners.

Printer Friendly Page Send this Story to a Friend
The comments are owned by the poster. We aren't responsible for their content.
Poster Thread
sweet128
Posted: 2006/6/5 18:47  Updated: 2006/6/5 18:47
Occasional visitor
Joined: 2006/6/5
From:
Posts: 7
 Re: AY/YM emulation patches
Hi Poke. Thanks to your pathes. Playvtx and xmms-vtx plugin I compiled OK. xmms plugin but crashed with message: libayemu: lh5dec.c: Bad table. Binary library from mandriva package has ...(sakra proste funguje dobre).

sweet